Could not find a version that satisfies the requirement virtulenv

Could not find a version that satisfies the requirement virtulenv

IT小君   2019-06-09T12:13:22

解决办法

使用–trusted-host命令行选项

pip --trusted-host pypi.python.org install virtualenv

转载请以链接形式标明本文地址 
本文地址:http://blog.csdn.net/kongxx/article/details/51187482

分享到:
评论(0)